@font-face {
  font-family: "din_regular";
  src: url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix");
  src: url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot"),
  url("fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),
  url("fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"),
  url("fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
}
@font-face {
	font-family: 'Conv_DINNextLTPro-Bold';
	src: url('fonts/DINNextLTPro-Bold.eot');
	src: local('☺'), url('fonts/DINNextLTPro-Bold.woff') format('woff'), url('fonts/DINNextLTPro-Bold.ttf') format('truetype'), url('fonts/DINNextLTPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_DINNextLTPro-Medium';
	src: url('fonts/DINNextLTPro-Medium.eot');
	src: local('☺'), url('fonts/DINNextLTPro-Medium.woff') format('woff'), url('fonts/DINNextLTPro-Medium.ttf') format('truetype'), url('fonts/DINNextLTPro-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_DINNextLTPro-Regular';
	src: url('fonts/DINNextLTPro-Regular.eot');
	src: local('☺'), url('fonts/DINNextLTPro-Regular.woff') format('woff'), url('fonts/DINNextLTPro-Regular.ttf') format('truetype'), url('fonts/DINNextLTPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


html {font-size: 100%;}
img{border:none;outline:none}
body{margin:0;padding:0;background: #0e2240 url(images/sitebg-bw.jpg) no-repeat scroll center top;}
.header-top{background:#000;float:left;width:100%;height:50px;}
.wrapper{width:1280px;margin:0 auto;}
ul{margin:0;padding:0;list-style:none;}
.clear{clear:both;margin:0;padding:0}
.banner-club-container{padding:0.5em;float:left;width:1145px;}
.banner-club-container ul{display:block}
.banner-club-container ul li{display:inline-block;margin:0 0 0 12px;float:left}
.banner-club-logo{background-image:url(images/mls_network_2014_30px.png);background-repeat:no-repeat;width:30px;height:30px;display:inline-block;  
     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */}
.banner-club-logo:hover{filter:none; -webkit-filter: grayscale(0%);}
.banner-club-logo.chicago{background-position:0 0; margin-left:23px;margin-top:2px}
.banner-club-logo.lafc {background-position: 0 -45px;margin-top:2px}
.banner-club-logo.colorado {background-position: 0 -90px;margin-top:2px}
.banner-club-logo.columbus {background-position: 0 -135px;margin-top:2px}
.banner-club-logo.dc {background-position: 0 -180px;margin-top:2px}
.banner-club-logo.dallas {background-position: 0 -225px;margin-top:2px}
.banner-club-logo.houston {background-position: 0 -270px;margin-top:2px}
.banner-club-logo.los-angeles {background-position: 0 -315px;margin-top:2px}
.banner-club-logo.montreal {background-position: 0 -360px;margin-top:2px}
.banner-club-logo.new-england {background-position: 0 -405px;margin-top:2px}
.banner-club-logo.new-york {background-position: 0 -450px;margin-top:2px}
.banner-club-logo.new-york-2 {background-position: 0 -495px;margin-top:2px}
.banner-club-logo.philadelphia {background-position: 0 -540px;margin-top:2px}
.banner-club-logo.portland {background-position: 0 -585px;margin-top:2px}
.banner-club-logo.salt-lake {background-position: 0 -630px;margin-top:2px}
.banner-club-logo.san-jose {background-position: 0 -675px;margin-top:2px}
.banner-club-logo.seattle {background-position: 0 -720px;margin-top:2px}
.banner-club-logo.kansas-city {background-position: 0 -765px;margin-top:2px}
.banner-club-logo.toronto {background-position: 0 -810px;margin-top:2px}
.banner-club-logo.vancouver {background-position: 0 -855px;margin-top:2px}
.banner-club-logo.orlando {background-position: 0 -945px;   height: 30px;margin-top:2px}
.banner-club-logo.atlanta {background-position: 0 -900px;height: 30px; margin-top: 4px;margin-top:2px}
.banner-network {float: left;padding: 0.3em 0.2em 0.2em 1em;}
.banner-logo.banner-network {font-size: 1em;  font-weight: 700;  letter-spacing: -1.6px;color:#fff;text-decoration:none;background:url(images/mlssoceer.png) 0 0 no-repeat;width:83px;height:19px;text-indent:-9999px;margin:8px 0 0 10px;padding:0}


.header-middle .wrapper{position:relative}
.login a{  display: inline-block;  float: right;   margin:11px 8px 0 0;   position: relative;  vertical-align: top;background:url(images/login.jpg) 0 0 no-repeat;width:100px;height:28px;}
.header-sec{width:100%}
.logo{float:left;background:url(images/logo.png) 0 0 no-repeat;width:150px;height:150px;position:absolute;left:9px;top:58px;z-index:9}
ul.social-icons{float:right; margin-right: 15px; margin-top: 55px;margin-bottom:3px;}
ul.social-icons li{float:left;padding:0;margin-right:5px;}
ul.social-icons li a:hover{zoom: 1;filter: alpha(opacity=75);	-moz-opacity:0.75;	-khtml-opacity: 0.75;opacity:0.75;}
#navigation{background:#91b0d5;float:left;width:100%;margin-top:17px;margin-bottom:70px;position:relative;height:42px;overflow:hidden}
#navigation ul{float:left;width:100%;height:42px;}
#navigation ul li:first-child{margin-left:174px}
#navigation ul li{float:left}
#navigation ul li.last a{text-indent: -9999px;
    background: url(images/search.png) 0 0 no-repeat;
    width: 37px;
    height: 42px;
    float: right;
    padding: 0;}
#navigation ul li.last{background:none!important;float:right;padding:0 0 0 5px;}
#navigation ul li a{float:left;text-transform:uppercase;padding:0 9.9px; font-size:16px; color: #002b5c;font-family: 'din_regular','Conv_DINNextLTPro-Regular',arial;display: block;   height: 42px;   line-height: 45px;text-decoration:none}
#navigation ul li:hover{background: #bdd0e6;height:48px;}

.sponsor_desktop a {    background: url("images/sponsor_desktop.png") no-repeat 0 14px;	width:148px;height:50px;float:left;	font-size: 0.8em;    font-style: italic;	color: #FFFFFF;	   text-align:center;	   text-decoration:none;	   margin:49px 0 0 141px;}	
.white-bg{background:#fff;width:1280px;height:911px;float:left;position:absolute;left:0;top:213px;z-index:0}
#footer, .region-mls-global {
    height: 100%;
    margin: 0 auto;
    max-width: 1280px;
    overflow: hidden;
}
.region-footer h2 {
    display: none;
}
.block-title {
    text-transform: uppercase;
}
.region-footer .menu > li {
    display: block;
    position: relative;
}

.region-footer .menu > li {
    display: inline-block;
    vertical-align: top;
    width: 16%;
}
.region-footer .menu > li a {
  
    color: #fff;
    display: block;
    font-size: 15px;
    margin: 0.5em 0.8em;
    padding: 0.5em 0 0.5em 0.6em;
    text-transform: uppercase;
}

.region-footer .menu > li a {
   
    color: #fff;
    font-family: 'Conv_DINNextLTPro-Bold',arial;
    font-size: 16px;
    font-weight: bold;
    margin: 1em 0 0.2em 1em;
    padding: 0;
    text-transform: uppercase;
}

.region-footer .menu > li .menu > li {
    display: block;
    width: 100%;
}

.region-footer .menu .menu > li a {
    background: none;
    color: #fff;
    display: block;
    font-family: 'din_regular','Conv_DINNextLTPro-Regular',arial;
    font-size: 16px;
    font-weight: normal;
    margin: 0.3em 0 0.3em 1em;
    padding: 0;
    text-transform: none;
    line-height:20px;
}
.region-footer .footer_message {
    color: #ddd;
    font-size: 0.8em;
    padding: 1em;
    line-height: 1.33;
    margin: 1.6em 0 5.5em 0;
}

.region-footer .footer_message a, .region-footer .footer_message span {
    display: inline-block;
    vertical-align: top;
}
.region-footer .footer_message a {
    color: #fff;
    padding-top: 0.3em;
}
.region-footer .footer_message a {
    padding: 0 0 0 0.8em;
}
.footer{float:left;width:100%;background: #91b0d5;margin-top:71px;}
.footer a{text-decoration:none}
.ad{float:left;margin:16px 0 0 322px }

.footerLogos{width:100%;padding:14px 0 20px 0;}
.footerLogos ul{list-style:none;}
.footerLogos ul li{    display: inline-block;
    /* width: 156px; */
    margin: 2px 72px;
    text-align: center;}

.footer_message{text-align:center;padding:10px 0 20px 0;margin-bottom:20px;}
.footer_message span{font-size:12.8px;}
.footer_message a{font-size:12.8px;}
.nissan{margin-left:-20px;}
.header{height:285px;}
